io.undertow.server.handlers.form

## Interface FormParserFactory.ParserDefinition<T>

All Known Implementing Classes:
  FormEncodedDataDefinition, MultiPartParserDefinition

Enclosing class:
  FormParserFactory

    public static interface FormParserFactory.ParserDefinition<T>

### Method Summary

All Methods Instance Methods Abstract Methods
`FormDataParser` `create(HttpServerExchange exchange)`
`T` `setDefaultEncoding(String charset)`

### Method Detail

#### create

    FormDataParser create(HttpServerExchange exchange)

#### setDefaultEncoding

    T setDefaultEncoding(String charset)